### Method

# Phosh RotationManager get_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_rotation_manager_get_monitor (
      PhoshRotationManager* self
    )

#### Description [src]

Get the monitor this manager currently acts on.

Gets property | `Phosh.RotationManager:monitor`

#### Return value

Type: `PhoshMonitor`

The current monitor.

The returned data is owned by the instance.